Package Details: cog 0.3.0-0

Git Clone URL: https://aur.archlinux.org/cog.git (read-only)
Package Base: cog
Description: WPE launcher and webapp container
Upstream URL: https://github.com/Igalia/cog
Keywords: launcher webkit wpe
Licenses: custom:MIT
Groups: wpe
Conflicts: cog-git
Submitter: aperez
Maintainer: aperez
Last Packager: aperez
Votes: 0
Popularity: 0.000000
First Submitted: 2019-01-05 21:57
Last Updated: 2019-05-19 12:32

Latest Comments

stuartiannaylor commented on 2019-05-02 22:06

==> Validating source files with md5sums... cog-0.2.0.tar.xz ... Passed cog-0.2.0.tar.xz.asc ... Skipped ==> Validating source files with sha1sums... cog-0.2.0.tar.xz ... Passed cog-0.2.0.tar.xz.asc ... Skipped ==> Validating source files with sha256sums... cog-0.2.0.tar.xz ... Passed cog-0.2.0.tar.xz.asc ... Skipped ==> Verifying source file signatures with gpg... cog-0.2.0.tar.xz ... FAILED (unknown public key 91C559DBE4C9123B) ==> ERROR: One or more PGP signatures could not be verified!

aperez commented on 2019-01-16 11:34

@wallace11: Try installing the wpebackend-fdo package, and use cog --platform=fdo ... to run Cog in a Wayland compositor.

wallace11 commented on 2019-01-14 07:38

Getting the following error upon installation:

wpe: could not load the impl library. Is there any backend installed?: libWPEBackend-default.so: cannot open shared object file: No such file or directory

Tried to dig in a little bit but couldn't find the source of the problem :\

Confirmed on two different machines.